<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="elga-auditsourcetype"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-elga-auditsourcetype"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.152"/>
    </identifier>
    <version value="202202"/>
    <name value="elga-auditsourcetype"/>
    <title value="ELGA_AuditSourceType"/>
    <status value="active"/>
    <date value="2022-02-23"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="www.elga.gv.at"/>
        </telecom>
    </contact>
    <description value="**Beschreibung:** ELGA Codeliste für autonome ELGA-Anwendungen und Services (relevant für das Berechtigungssystem)"/>
    <content value="complete"/>
    <count value="15"/>
    <concept>
        <code value="0"/>
        <display value="PAP"/>
        <definition value="ELGA PAP"/>
        <designation>
            <language value="de-AT"/>
            <value value="PAP"/>
        </designation>
    </concept>
    <concept>
        <code value="1"/>
        <display value="KBS"/>
        <definition value="ELGA Kontaktbestätigungsservice"/>
        <designation>
            <language value="de-AT"/>
            <value value="KBS"/>
        </designation>
    </concept>
    <concept>
        <code value="10"/>
        <display value="CDM"/>
        <definition value="Zentrales Content Delete Management Service"/>
        <designation>
            <language value="de-AT"/>
            <value value="CDM"/>
        </designation>
    </concept>
    <concept>
        <code value="11"/>
        <display value="CDD"/>
        <definition value="Dezentraler Content Delete Management Daemon"/>
        <designation>
            <language value="de-AT"/>
            <value value="CDD"/>
        </designation>
    </concept>
    <concept>
        <code value="12"/>
        <display value="e-Medikation"/>
        <designation>
            <language value="de-AT"/>
            <value value="e-Medikation"/>
        </designation>
    </concept>
    <concept>
        <code value="13"/>
        <display value="EMS Epidemiologisches Meldesystem/EPI-Service"/>
        <designation>
            <language value="de-AT"/>
            <value value="EMS Epidemiologisches Meldesystem/EPI-Service"/>
        </designation>
    </concept>
    <concept>
        <code value="14"/>
        <display value="DSUB Broker"/>
    </concept>
    <concept>
        <code value="2"/>
        <display value="ETS"/>
        <definition value="ELGA Token Service"/>
        <designation>
            <language value="de-AT"/>
            <value value="ETS"/>
        </designation>
    </concept>
    <concept>
        <code value="3"/>
        <display value="Policy Repository"/>
        <designation>
            <language value="de-AT"/>
            <value value="Policy Repository"/>
        </designation>
    </concept>
    <concept>
        <code value="4"/>
        <display value="Bürgerportal"/>
        <designation>
            <language value="de-AT"/>
            <value value="Bürgerportal"/>
        </designation>
    </concept>
    <concept>
        <code value="5"/>
        <display value="Policy Administraion"/>
        <definition value="Tool für die Verwaltung allgemeiner Policies"/>
        <designation>
            <language value="de-AT"/>
            <value value="Policy Administraion"/>
        </designation>
    </concept>
    <concept>
        <code value="6"/>
        <display value="GDA"/>
        <definition value="GDA System"/>
        <designation>
            <language value="de-AT"/>
            <value value="GDA"/>
        </designation>
    </concept>
    <concept>
        <code value="7"/>
        <display value="Gateway"/>
        <definition value="Zwischengeschaltetes System, Proxy,..."/>
        <designation>
            <language value="de-AT"/>
            <value value="Gateway"/>
        </designation>
    </concept>
    <concept>
        <code value="8"/>
        <display value="ZGF"/>
        <definition value="Zugriffssteuerungsfassade eines ELGA Bereichs"/>
        <designation>
            <language value="de-AT"/>
            <value value="ZGF"/>
        </designation>
    </concept>
    <concept>
        <code value="9"/>
        <display value="A-ARR"/>
        <definition value="Aggregiertes Audit Record Repository"/>
        <designation>
            <language value="de-AT"/>
            <value value="A-ARR"/>
        </designation>
    </concept>
</CodeSystem>
